<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dd9a7fe525ee104fe480aab199ccf2e2">
  <dict>
    <!--2023-02-11 09:59:58.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:59:58.000-->
    <int key="num_match">10</int>
  </dict>
</config>
